using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml;

namespace Pms.UserEvent.Model
{
    public class XMLHelper
    {
        public static void CreateOrLoadXml(string strPath, string strNode)
        {
            if (string.IsNullOrWhiteSpace(strPath)) return;
            if (!File.Exists(strPath))
            {
                File.AppendAllText(strPath, "<?xml version=\"1.0\"?>");
                File.AppendAllText(strPath, string.Format("<{0}></{0}>", strNode));
            }
            //XmlDocument xml = new XmlDocument();
            //xml.Load(strPath);

        }
    }
}
